


/* For use within the editable #content area only */


#content p#sitewidec,#content p#sitewideb,#content p#sitewidea {font-size:85%;font-weight:lighter;}

#content .clearnone {clear:none;}
#content .clear-r {clear:right;}
#content .clear-l {clear:left;}

#content p, #content div p {margin: .6em 0;}
#content .onthispage {margin-bottom:0;}

#content ul li {padding:.2em 0;}

#content .superscript {vertical-align:super;font-size:80%;}

/* for horiz. rule, used mostly beneath the 'top of page' */
#content hr.hr60 {width:60%;clear:none;text-align:left;}

/* =Tables ---------------*/
	#content .r9table {border-top:1px solid #999;border-collapse:collapse;width:100%; }
	#content .r9table caption {padding-bottom:6px;font-weight: bold; }
	#content .r9table th, .r9table td {padding:5px;border-right:1px solid #999;border-bottom:1px solid #999;border-left:1px solid #999; vertical-align:text-top;}
	#content .r9table th {background-color:#5c9261;color:#fff; }
	#content .r9table thead, .r9table tfoot {background:#f0f0f0; color: #000; }
	#content .r9table#cssmatrix h4 {color:#fff; background-color:#688bc3; margin:0; padding:0.25em 0.5em; }
	#content .r9table#cssmatrix {margin:0 5%; }
	

/* minor spacing adjustments */
#content .headpad {padding:.2em;margin:.3em 0;}
#content p.disclaimer {padding:.2em;}

/*used for displying no or partial borders*/
#content img.noborder,#content div.noborder, #content .noborder img
#content div.imgcontainer-r .noborder, #content div.imgcontainer-l .noborder
{border:none; background-color:#fff;}
#content  .noborder-r{border-right-style:none;}
#content  .noborder-l{border-left-style:none;}
#content  .noborder-b{border-bottom-style:none;}
#content  .noborder-t{border-top-style:none;}

 
/*  Green bullet image */

#content ul.list-grnbullet-image li{ list-style-image:url(http://www.epa.gov/region09/images/bu_greenmain.gif);padding: 0;margin:.5em .5em;}
#content ul.list-grnbullet-image li ul li, #content #rrrr li {margin-bottom:.5em; list-style-image:url(http://www.epa.gov/region09/images/bu_sftgreen.gif);}


#content .notopmargin {margin-top:0;}
#content .nobottommargin {margin-bottom:0;}
#content .tighter {margin:0;padding:0;}
#content ul.closelist li {margin-top:0;margin-bottom:.2em; } 
#content .looser, #content ul.looser li, #content div p, #content div div{margin-bottom:.8em;}
#content ol.ol-uproman{list-style-type:upper-roman;}
#content ul li.hidebullet {list-style-type:none;}
#content ul li a.boldtitle {font-weight:bold;} /*03/10/2009 lhs*/
#content .r9table-noborder {margin:.5em 0;}
#content .r9table-noborder td {margin:0;padding:.3em;}
#content .moretopmarg, #content div.moretopmarg, #content p.moretopmarg, #content img.moretopmarg  {margin-top:1em;}
#content .morebtmmarg, #content div.morebtmmarg  {margin-bottom:1.2em;}
#content .morebtmpad, #content div.morebtmpad, #content p.morebtmpad, #content div.boxnat p,#content div.boxmulti p {padding-bottom:.6em;}
#content .topmarg12, #content img.topmarg12 {margin-top:1.2em;}
#content .topmarg08, #content img.topmarg08, #content .boxnat .topmarg08, #content .boxmulti,  #content .boxalert .topmarg08 img.topmarg08 {margin-top:.85em;}
#content .toppad12 {padding-top:1.2em;}
#content .toppad08 {padding-top:.85em;}

/* Centering classes */
#content h2.center,#content h3.center,#content h4.center,#content h5.center
#content .box h2.center,#content .box h3.center,#content .box h4.center,#content .box h5.center 
 {text-align:center;}


#content div.storycell {padding:.3em; margin:.3em 0;}
	#content div.storycell img {border: 1px solid #ccc; padding: .2em;}
	#content td.storycell { padding: .2em .2em 0 .2em;}
	#content div.storycell img .noborder, #content div.storycell .noborder {border: none;}
	#content div.storycell img.left {float:left;margin: 0 .3em .3em 0;}
	#content div.storycell img.right {float:right;margin:0 0 .3em .3em;}
	

#content .r9redtext { color: #f00;}
#content .r9redtextsmall { color: #f00;	font-size: 85%;}

#content h3.r9topichead2 {
	background-color: #369;clear: both;color: #fff;font: 1.3em Arial,sans-serif;font-weight:bold;padding: 4px;}

 /* image container without border or yellow background */
	
#content div.r9img-r, #content .r9img-r img, #content .r9img-r
	{ float:right; margin: 0 0 .5em .5em; border: none; background-color: #fff; padding: 0; }
#content div.r9img-l, #content .r9img-l img, #content .r9img-l
	{ float: left; margin: 0 .5em .5em 0; border: none; background-color: #fff; padding: 0;}
	#content img.border {border:1px solid #ccc;}
	#content div.r9img-r p.caption, #content div.r9img-l p.caption
	#content div.r9img-r div.caption, #content div.r9img-l div.caption
	 {width:auto;}
	

/*  =R9 Quick Finder table style
---------------------------------------------------------------------- */
#content .r9qfinder {font: 90%/1.0em Verdana, sans-serif; margin:.3em 0; border-bottom: 1px solid #5c9261; width:100%; padding-bottom:.2em;margin-bottom:1em;}
	#content .r9qfinder td {line-height:1.2em; padding-top:.1em; vertical-align:top;}
	#content table.r9qfinder td.qfhead-r{ margin:.3em 0; padding:.2em .5em; background-color:#5c9261;  background-image: url(http://www.epa.gov/region09/images/qf-r-cn-2.gif); background-repeat:no-repeat; background-position:top right;}	
	#content table.r9qfinder td.qfhead-l{margin:.3em 0; padding: .2em .8em; background-color:#5c9261; color:#fff; font-weight:bold; font-size:100%; background-image: url(http://www.epa.gov/region09/images/qf-l-cn-2.gif); background-repeat:no-repeat; background-position:top left;}	
	#content .r9qfinder a, #content .r9qfinder a:visited{ font-size: 0.90em; margin: 0; padding: 0 0 0 1px; text-decoration: none; display: block; color:#33c; }	
	#content .r9qfinder a:hover{ background-color: #f1f1f1;  text-decoration: none; }	
/* end quickfinder style */

#content .palegreen {color:#5e8062;}
#content .palegreen-border, #content .imgcontainer-r .palegreen-border, #content .imgcontainer-l .palegreen-border {border:2px solid #92a594;}
#content .backpalegreen, #content h5.backpalegreen {background-color:#92a594;padding:.2em;}
#content .backgray, #content td.backgray{background-color:#ccc;padding:.2em;}
#content .backylw, #content td.backylw {background-color:#fc3;padding:.2em;}
#content .backltylw, #content td.backltylw {background-color:#ffffcc;padding:.2em;}
#content .backltblue, #content td.backltblue  {background-color:#e1ebf4;padding:.2em;}
#content .backdkblue, #content td.backdkblue  {background-color:#369;color:#fff;padding:.2em;}
#content .backltgrn, #content td.backltgrn  {background-color:#5c9261; color:#fff;padding:.2em;}

/*CSS for 'xtraLightGreen', "lightOrange', 'lightViolet' elements added by Dan Cummings per R9 Infrastructure Coordinator, Nov 25 2008 */
#content .backXltgrn, #content td.backXltgrn  {background-color:#daeac3; padding:.2em;}
#content .backltorange, #content td.backltorange  {background-color:#f9e7c2; padding:.2em;}
#content .backltviolet, #content td.backltviolet  {background-color:#d9d7fc; padding:.2em;}

/*CSS for 'purple' elements added by Dan Cummings per R9 Infrastructure Coordinator, March 24 2008 */
#content .backpurple {background-color:#ede0f7; color:#000; padding:.2em;}
#content .box .purple, #content .boxsimple .purple {border:2px solid #786884; background-color:#ede0f7;} 
#content .box .purple h5, #content .boxsimple .purple h5 {background-color:#ede0f7; color:#fff;}

/*CSS for 'medblue' for Climate Change by Laura Schatzkin*/
#content .backmedblue {background-color:#629bd3; color:#fff; padding:.2em;}
#content .box .medblue, #content .boxsimple .medblue {border:2px solid #629bd3; background-color:#caddf0;} 
#content .box .medblue h5, #content .boxsimple .medblue h5 {background-color:#caddf0; color:#fff;}
#content .medblue {color: #629bd3}

/*CSS for 'yellowbus' for Schools Air Toxic Monitory by Laura Schatzkin*/
#content .backyellowbus {background-color:#e6bb49;  padding:.2em;}
#content .box .yellowbus, #content .boxsimple .yellowbus {border:2px solid #e6bb49; background-color:#e6bb49;} 
#content .box .yellowbus h5, #content .boxsimple .yellowbus h5 {background-color:#e6bb49;}
#content .yellowbus {color: #d09907;}



/* Color for the boxes; these override the default gray */
/* Color for the boxes; these override the default gray */
#content div.box .color-blue { border: 2px solid #369; }
#content div.box .color-blue h5 { background-color: #369; color: #fff; }

/* 1 px gray border */

#content div.thin {border:1px solid #ccc;}

#content .redborder {border:1px solid #c33;}
#content .redlist ul li 
	{ list-style-image: url(http://www.epa.gov/epafiles/s/i/bu_alertred.gif);}


#content .r9greenhead, #content div.r9greenhead, #content td.r9greenhead, h3.r9greenhead, h4.r9greenhead  {margin:0; padding:.2em;background-color:#5c9261;vertical-align:middle; color:#fff;}

	#content .r9greenhead a, #content td.r9greenhead,#content td.r9greenhead h4,
	#content td.r9greenhead h5, h3.r9greenhead, th.r9greenhead, #content .r9greenhead a,#content .r9greenhead a 
	{color:#fff;font-weight:bold;vertical-align:top; margin:.1em 0; text-decoration:none;}
	#content .r9greenhead a:hover {color:#fff;margin:.1em 0; text-decoration:underline;}

#content #container-rcol { float: right;height: 100%;margin:0;padding:.2em 0 1em .7em;position: relative;width: 30%;}
#content #container-lcol { float: left;height: 100%;margin:0;padding:.2em 0 1em .7em;position: relative;width: 62%;}
	/*these within the right or left container */
	#content .col-l { float:left; width:62%;margin:.3em .3em .3em 0;padding:.3em;}
	#content .col-r { float:right; clear:right; width:30%;margin:.3em 0 .3em .3em;padding:.3em;}


/* legacy */
#content .rtsidecontainer { float: right;padding: .3em;width: 200px; margin:0 0 1em 1em;}

#content div.a2z, #content table td.a2z {background-color:#369;color:#fff;padding:.2em 0; margin:0; margin-top:.5em; margin-bottom:.5em;}
	#content div.a2z a, #content div.a2z a:link #content a:visited {font:bold 100% Arial,sans-serif;text-decoration:none;color:#fff;padding:0 0 .2em;}	
	#content div.a2z a:hover, div.a2z a:active {text-decoration:none; color:#fc3;}
	
#content .width60 {width:60%;}
#content .width240 {width:240px; margin-left:1em;} /* 3/19/2009 L Schatzkin for images imgcontainer*/
#content .marginright {margin-right:1em;}  /* 5/14/2009 L Schatzkin
#content .lgfont {font-size:110%;}
#content .sml-ital {font-size:94%;font-style:italic;}

/* used on toxic/mercury/goldmining*/
#content .boxgrnbrdr {border: 1px solid #393;float: right;margin: 2px;padding: 2px;width: 200px;}

/*spacing between list items*/
#content ul.listspacing li{padding-bottom:.2em;}
#content ul.listspacingmore li,
#content .boxmulti ul.listspacingmore li,
#content .boxnat ul.listspacingmore li
{padding-bottom:.3em;}

/* boxes containing links */
#content div.insetbox {float:right; border-left:#ccc 2px solid; padding:0 0 0 .4em; clear:both; margin-left:.5em;}
#content ul.insetbox  { list-style-image:url(http://www.epa.gov/region/images/bu_bluemain.gif); margin-left:.4em; padding-left:.4em;}
#content li.insetbox{list-style-position:outside;}


/* programs and resources styles */
#content #prgrescontain{float:left; width:95%; clear:both;}
#content #prgrescontain2 {float:left; width:95%; clear:both;} /* use when two program/resources sections are needed*/
	#content #prgrescontain h4 {width:100%; padding:.2em; margin:.4em 0; text-align:center;background-color:#5c9261;color:#fff;}
	#content #prgrescontain .prgres-col{float:left; width:48%;margin:0;padding:0;}
	#content #prgrescontain .prgres-col ul {margin:0 0 1em .5em; padding:0;}
	#content #prgrescontain ul li {list-style-image:url(http://www.epa.gov/region09/images/bu_bluemain.gif); margin-left:2em; padding-right:.1em;}
	#content #prgrescontain ul li ul li {margin-left:1.1em; list-style-image:url(http://www.epa.gov/region09/images/bu_sftblue.gif); }
	#content #prgrescontain p {margin:0; padding:0 0 .4em .7em;}
	#content #prgrescontain hr {border:#5c9261 2px solid;clear:both;}

/* replaces blueline border gif */
#content td.blueline{border-top:#b9cadc 3px solid;}
#content div.blueline{border-top:#b9cadc 2px solid;}
#content div.greenline{border-top:#5c9261 2px solid;}
 
#content blockquote {margin-top:.4em;}

#content p.indent-line, #content indent-line{margin-left:.7em; padding-left:.7em;}
#content ol.morelistspace li,#content ul.morelistspace li {padding-bottom:.4em;}

#content ol.lower-alpha{list-style-type:lower-alpha;}
	#content ol.lower-alpha > li {margin-bottom:.2em;}
#content ol.no-marker{list-style-type:none; margin-left:.75em; padding-left:.75em;}

#content .bu_bluemain-gif {list-style-image:url(http://www.epa.gov/region/images/bu_bluemain.gif);}

#content .vert-align-mid{vertical-align:middle;}

#content a.hover-popup{
position: relative;
z-index: 0;
}
#content a.hover-popup:hover{
background-color: transparent;
z-index: 50;
} 
/*CSS for enlarged image*/
#content a.hover-popup span{
position: absolute;
background-color: lightyellow;
border: 1px solid gray;
visibility: hidden;
color: black;
text-decoration: none;
width:200px;
}
 /*CSS for enlarged image*/
#content a.hover-popup span{
border-width: 1px;
padding: .4em;
}
/*CSS for enlarged image on hover -- position where enlarged image should offset horizontally */
#content a.hover-popup:hover span{ 
visibility: visible;
top:1.5em;
left: 0; 
}

/* These are for Ann Lam's SIP pages only */
#content table.table th.sips_tableheading1 {background-color:#adc7e2;color:#333;text-align:left;}
#content table.table td.sips_tableheading2 {background-color:#dfebf7;color:#000;text-align:left;}
#content table.table td.sips_tableheading2 h3 {color:#000;text-align:left;margin:0;}

/* class used on Notes db pages - do not alter */
.lineHighlight {background:#f5f3bd;padding-left:.2em;border:1px solid #ccc;color:#333;}

/* for the rotating tribal logo container */

#content #tribal-logo { width:130px;height:200px; position:relative; top:-10px; float:right; margin:.3em;}

/* styles for the CCA site only */
#content .allcapword {color:#0c3;font-weight:bold;}
#content .cca-horiz {border-top: 3px solid #009900;}

/* this style used in water infrastructure */
#content span.waterinfra-subhead {font-size:90%;color:#32718f;}
#content span.smlH1 {font-size:85%;}

/* style for water infrastructure catch phrase */
#content .savingwater, #content .savingwater a
 {		color: #0373a7;
		font-weight: bold;
		font-style: italic;
}


/* Colorboxes */
#colorbox, #cboxover, #cboxwrap
{position:absolute;top:0;left:0;z-index:9999;overflow:hidden}
#cboxover{background:#000;position:fixed;width:100%;height:100%}
#cboxml,#cboxbl{clear:left}
#cboxc{margin-top:20px;position:relative}
#cboxlc{background:#000;padding:5px;overflow:auto}
#cboxlc iframe
{background:#fff;display:block;width:100%;height:100%;border:0}
#cboxt{margin:0;position:absolute;top:-20px;left:0;color:#ccc}
#cboxlo, #cboxlg{position:absolute;top:0;left:0;width:100%}
#cboxprev, #cboxnxt, #cboxcl, #cboxss{cursor:pointer}
/* User style */
  #cboxlc div{background:#fff}
  #cboxlc p{margin:0 0 1.5em}
  #cboxcur{position:absolute;top:-20px;right:0;color:#ccc}
  #cboxss{position:absolute;top:-20px;right:90px;color:#fff}
  #cboxprev{position:absolute;top:50%;left:5px;margin-top:-32px;
background:url
('http://www.epa.gov/epafiles/css/i/colorbox-controls.png') top left
no-repeat;width:28px;height:65px;text-indent:-9999px}
  #cboxprev.hover{background-position:bottom left}
  #cboxnxt{position:absolute;top:50%;right:5px;margin-top:-32px;
background:url
('http://www.epa.gov/epafiles/css/i/colorbox-controls.png') top right
no-repeat;width:28px;height:65px;text-indent:-9999px}
  #cboxnxt.hover{background-position:bottom right}
  #cboxlo{background:#000}
  #cboxlg{background:url
('http://www.epa.gov/epafiles/css/i/loading.gif') center center
no-repeat}
  #cboxcl{position:absolute;top:0;right:5px;display:block;
background:url
('http://www.epa.gov/epafiles/css/i/colorbox-controls.png') top center
no-repeat;width:38px;height:19px;text-indent:-9999px}
  #cboxcl.hover{background-position:bottom center}